﻿/*** Reset ***/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
  margin:0;
  padding:0;
  font-family:Arial, Verdana, Georgia;
}
fieldset,img { border:0; } 
li { list-style:none; }
h1,h2,h3,h5,h6 { font-size:100%; font-weight:bold; }
h4 {font-size:100%; font-weight:normal;}
input,textarea,select { font-family:inherit; font-size:inherit; font-weight:inherit; }

/*** Extras ***/
.clear { clear:both; }                                                              
.block { display:block; width:100%; }
.borda { border:1px solid red; }
.left { float:left; }
.right { float:right; }
.space-bot { margin:0 0 10px 0; }
.space-top { margin:10px 0 0 0; }
.larg415 { width:415px; }
.larg450 { width:450px; }

/*** Barra Topo ***/
.bar-top { width:100%; height:41px; background:#2E2E2E; border-bottom:1px solid #E8E8E8; font-size:12px; }
.bar-top .lstTop { width:965px; min-height:40px; display:block; padding:0 0 0 0; margin:0 auto; }
.bar-top .lstTop li { display:inline-block; float:left; width:auto; color:#fff; margin:10px 0 0 0; }
.bar-top .lstTop li.first { margin:10px 0 0 730px; }
.bar-top .lstTop li img { display:inline-block; float:left; margin:0 5px 0 0; }
.bar-top .lstTop li.divisor { margin:5px 15px 0 15px; }
.bar-top .lstTop li big { position:relative; left:2px; cursor: pointer; } 
.bar-top .lstTop li small { position:relative; top:-2px; left:3px; cursor: pointer; }
.bar-top .lstTop a { color: #fff; text-decoration: none; }

/*** Barra Logo ***/
.bar-logo { width:100%; height:87px; background:#f2f2f2; }
.bar-logo .containerLogo { width:945px; height:auto; display:table; margin:0 auto; }
.bar-logo .containerLogo h1 a { display:inline-block; width:173px; height:49px; background:url(/BradescoEuropa/static_files/img/logo.png) no-repeat; text-indent:-9999px; margin:18px 0 0 -18px; float:left; }
.bar-logo .containerLogo h2 a.logorio2016 { width:157px; height:69px; background:url(/BradescoEuropa/static_files/img/logo-rio2016.jpg) no-repeat; text-indent:-9999px; margin:10px 0 0 0; float:right; }

/*** Bread e Busca ***/
.bread-busca { width:100%; height:45px; background:#666; }
.bread-busca .container { width:945px; margin:0 auto; }
.bread-busca .container .bread { display:inline-block; width:400px; float:left; height:45px; }
.bread-busca .container .bread li { float: left; cursor: pointer; }
.bread-busca .container .bread li img.seta { background: url(/BradescoEuropa/static_files/img/bread-home.gif) no-repeat; padding:0 0 0 30px; }
.bread-busca .container fieldset { display:inline-block; width:325px; float:right; position: relative; left: 20px; }
.bread-busca .container fieldset input { width:213px; background:#f2f2f2; float:left; border:none; margin:1px 0 0 0; padding: 14px 0 13px 10px; font-size:13px; }
.bread-busca .container fieldset input { padding-top/*\**/:15px \9; }/*IE8*/
.bread-busca .container fieldset .btn-buscar { display:inline-block; width:100px; height:45px; float:left; background:url(/BradescoEuropa/static_files/img/btn-buscar.jpg) no-repeat; text-indent:-9999px; }
span.bread-locPage { font-size:11px; color:#fff; position:relative; top:-30px; left:-125px; display:inline-block; width:200px; }

/*** Conteúdo ***/
.content { display:table; width:975px; margin: 0 auto 100px auto; position: relative; }

/*** Menu ***/
.menu ul { display:inline-block; width:200px; min-height:435px; float:left; background: url(/BradescoEuropa/static_files/img/bg-menu.jpg) no-repeat center bottom; margin:10px 0 0 0; padding:15px 0 30px 0; }
*+html .menu ul { padding:5px 0 30px 0; } /*IE7*/
.menu ul li a { display:block; width:176px; text-transform:uppercase; color:#fff; padding:10px 0 10px 25px; font-size:13px; background:url(/BradescoEuropa/static_files/img/menu-seta.jpg) no-repeat 13px 15px; text-decoration:none; outline:none; margin:0 0 0 -3px; }
*+html .menu ul li a { background:url(/BradescoEuropa/static_files/img/menu-seta.jpg) no-repeat 13px 5px ; padding:10px 0 10px 25px; }/*IE7*/
.menu ul li a:hover, .menu ul li a.ativo { background:url(/BradescoEuropa/static_files/img/menu-seta-select.jpg) no-repeat 1px 11px; color:#c2ae9d; }
*+html .menu ul li a:hover, *+html .menu ul li a.ativo { background:url(/BradescoEuropa/static_files/img/menu-seta-select.jpg) no-repeat 1px 1px; color:#c2ae9d; }/*IE7*/

    .menu ul li.big a:hover, .menu ul li.big a.ativo { background:url(/BradescoEuropa/static_files/img/menu-seta-select2.jpg) no-repeat 1px 11px; }

/*** Miolo ***/
.miolo { display:inline-block; width:730px; min-height:430px; float:right; padding:30px 0 0 30px; font-size:12px; }
.miolo .wrapper { min-height: 405px; margin: 0 0 25px 0; }
*+html .miolo .wrapper { min-height: 405px; margin: 0 0 25px 0; padding-top:10px; }/*IE7*/
.miolo h1 { font-size:24px; font-weight:bold; margin:-14px 0 0 0; color: #2e2e2e; margin-bottom: 10px; }
.miolo img { float:left; margin: 10px 30px 0 0; }
.miolo p { display:inline-block; width:460px; float:left; margin:10px 0 0 0; line-height:1.4em; font-size:12px; }
.miolo p strong { color:#cc092f; }
.miolo p.nota-produto { display:inline-block; width:200px; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:20px 35px 20px 15px; margin:20px 0 0 0; font-weight:bold; font-style:italic; font-size:14px; line-height:1.5em; color:#6B6B6B; font-family: Georgia, Times New Roman, Serif; }
.miolo p.nota-produto-big { display:inline-block; width:200px; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:20px 35px 20px 15px; margin:20px 0 25px 0; font-weight:bold; font-style:italic; font-size:14px; line-height:1.5em; color:#6B6B6B; font-family: Georgia, Times New Roman, Serif; }
.miolo .detail-produto { display:inline-block; float:left; margin:20px 0 0 30px; }
.miolo .detail-produto li{background:url(/BradescoEuropa/static_files/img/marcador-detail-produto.jpg) no-repeat left 0 ; display:block; clear:both; padding: 0 0 15px 20px;font-weight:bold; font-size:15px;color:#6b6b6b;}
/*Trecho de código necessário para atender a demanda da gestora*/
.miolo .detail-produto li:nth-child(15) .pdf{
    margin-left: 20px !important;font-weight:normal !important;font-size:small !important;
}
.miolo .detail-produto li:nth-child(16) .pdf {
    margin-left: 20px !important;font-weight:normal !important;font-size:small !important;
}
.miolo .detail-produto li:nth-child(17) .pdf {
    margin-left: 20px !important;font-weight:normal !important;font-size:small !important;
}
/*------------------------------------------------*/
.miolo .detail-produto li.pdf{background:url(/BradescoEuropa/static_files/img/marcador-detail-produto.jpg) no-repeat left 3px ; font-weight:bold; font-size:15px;text-align:left;color:#6b6b6b;}
.miolo .detail-produto li a.pdf { display:inline-block; width:16px; height:20px; background:url(/BradescoEuropa/static_files/img/icon-pdf.jpg) no-repeat; position:relative; top:0; left:10px; text-indent:-9999px; outline:none; }
.miolo .detail-produto li a.pdfComp { display:inline-block; width:16px; height:20px; background:url(/BradescoEuropa/static_files/img/icon-pdf.jpg) no-repeat; position:relative; top:-4px; left:10px; text-indent:-9999px; outline:none; }
.miolo .detail-produto li.descritivo { background:none; display:block; height:auto; margin:0 0 15px 0; }

.content-back { clear: both; display: block; }
.content-back a.back { display:inline-block; background:url(/BradescoEuropa/static_files/img/seta-voltar.jpg) no-repeat left 5px ; text-decoration:none; padding:0 0 0 10px; color:#000; outline:none; font-size: 12px; }

/*** Footer ***/
.footer { position:relative; width:100%; margin:0 auto; height:auto; background:url(/BradescoEuropa/static_files/img/bg-footer.gif) repeat-x; border-top:1px solid #BABABC; clear:both; background-size: 2px; }
.footer .lstFooter { width:945px; height:123px; margin:0 auto; display:table; color: #333; }
.footer .lstFooter li { display:inline-block; float:left; margin:20px 40px 10px 0; min-height:85px; font-size:11px; }
.footer .lstFooter li strong { font-size:16px; font-weight:bold; }
.footer .lstFooter li a { font-size:16px; font-weight:bold; text-decoration:none; color:#333; }
.footer .lstFooter li.padd { padding:51px 0 0 0; min-height:35px; }
.footer .lstFooter li.divisor { margin:20px 40px 0 0; }
.footer .lstFooter li.first { margin-left:10px; }
.footer .lstFooter li.last { margin:33px 0 15px 0; }
.bar-footer { width:100%; height:38px; background:#474747; border-top:1px solid #E8E8E8; clear:both; }
.bar-footer .lstFoot { width:945px; height:auto; display:table; margin:0 auto; }
.bar-footer .lstFoot li { display:inline-block; float:left; width:auto; color:#fff; margin:10px 0 0 0; font-size:11px; }
.bar-footer .lstFoot li a { float:left; width:auto; color:#fff; font-size:11px; text-decoration:none; }
.bar-footer .lstFoot li img { display:inline-block; float:left; margin:0 0 0 15px; }
.bar-footer .lstFoot li.divisor { margin:4px 15px 0 15px; }
.bar-footer .lstFoot li.divisor img { margin:0; }

.mapa-site { width: 300px; float: left; margin: 25px 0 0 10px; }
.mapa-site dt { float: left; clear: both; font-size: 19px; color: #cc092f; font-weight: bold; }
.mapa-site dd { display: block; border-left: 1px solid #d0d0d0; margin: 0 0 0 22px; padding: 3px 0 3px 20px; }
.mapa-site dd a { color: #757575; }
.mapa-site dd.last { margin-bottom: 25px; padding-bottom: 7px; }

.pos-mapa-site { margin-left: 85px; }

/* HEADER */
#nav { background: none; }
#nav .pf li.portal-bradesco { position: relative; padding: 0 }
#nav .pf .portal-bradesco a { margin: -36px 373px 0px; }
#nav .pf .portal-bradesco a { width: 127px; background-position: 127px -7px; }
#nav .pf .portal-bradesco a:hover {background-position: 1px -7px;}
#top-bar .top-bar-center { padding-top: 0px; text-align: center; left: 410px; margin:0px 0px 0px 0px; }
#nav .pf .menu-topo a, #nav .pj>a, #nav .poder-publico>a, #nav .mais-perfis>a {
    display: block;
    padding-bottom: 0px;
    
    text-indent: -9999px;
    overflow: hidden;
    padding-left: 0px;
}
#nav .pf {
    padding: 0;
}
    #nav .pf .menu-topo a {
        height: 30px;        
        }
#nav {
    float: right;
    /* height: 89px; */
    padding-right: 2px;
}


/*** Barra Top***/
#top-bar,
#header .logo,
#nav > li > a, #nav > li .menu-topo a,
#footer .bgr-footer { background-image: url("/BradescoEuropa/static_files/img/ir-portal.png"); }
.txt-color-tp2 { color: #00539f !important; }
.txt-bold { font-weight: bold; }
.txt-color-normal { color: #222 !important; }
.-js-expansivel .lnk-tooltip,
.expansivel .lnk-tooltip { visibility: visible !important; display: inline-block !important; }
